Subject: Re: bug#18997: 24.4; IDLWAVE: Emacs crashes when trying to change the window while in the IDL shell

From: Eli Zaretskii <[email-masked]>
Date: Thu, 12 Nov 2015 20:32:01 +0200

> Date: Thu, 12 Nov 2015 10:24:15 -0800
> From: Gordon Farquharson <[email-masked]>
> 
> On Thu, Nov 12, 2015 at 10:16 AM, Eli Zaretskii <[email-masked]> wrote:
> 
>     What's so special about IDL mode that it causes this? Ah, I see: it
>     comes with its own XPM images for the toolbar (in idlw-toolbar.el),
>     right? If that's the reason, can we somehow modify those XPM icons to
>     use only 8 bits per sample?
>     
> 
> I tried changing the colors in the XPM images from 32 bits per channel to 8
> bits per channel, i.e., from 
> 
> c #000000000000\"
> 
> to
> 
> c #000000\"
> 
> but emacs still crashed. Does 8 bits per sample mean 8 bit color (i.e., 256
> colors)?

Sorry, I don't know.

(And please keep the bug address on the CC list, so that this
discussion gets recorded with the bug.)